#header { background-color:#E2010F }
.maintenance .dialog {
	background: rgb(247, 247, 247); border-width: 2px 2px 6px; border-style: solid; border-color: rgb(213, 213, 213) rgb(213, 213, 213) black; text-align: left;
}
.maintenance .icon {
	width: 3.4em; height: 3.4em;
}
.maintenance h1 {
	color: rgb(84, 104, 115); font-size: 1.4em; font-weight: bolder; margin-top: 0.4em; margin-bottom: 0.4em;
}
.maintenance h2 {
	color: black; font-size: 1em; margin-top: 0.4em; margin-bottom: 0.4em;
}
@media only screen and (max-width:160px)
{
.maintenance .dialog {
	background: rgb(247, 247, 247); text-align: left; border-bottom-color: black; border-bottom-width: 3px; border-bottom-style: solid;
}
.maintenance h1 {
	font-size: 1.2em;
}
.maintenance h2 {
	font-size: 1em;
}
.maintenance .dialog .icon {
	margin: 0px auto; width: 1.5em; height: 1.5em; text-align: left; display: block;
}
}
html {
	color: rgb(0, 0, 0);
}
input {
	color: rgb(0, 0, 0);
}
select {
	color: rgb(0, 0, 0);
}
textarea {
	color: rgb(0, 0, 0);
}
body {
	margin: 0px; padding: 0px; width: 100%; height: 100%; color: rgb(26, 26, 26); line-height: 1; font-family: arial, sans-serif; font-size: 1em; position: absolute; background-color: rgb(229, 229, 229);
}
@media all and (max-width:268px)
{
body {
	font-size: 0.8em;
}
}
h1 {
	margin: 0px; font-size: 1em; font-weight: normal;
}
h2 {
	margin: 0px; font-size: 1em; font-weight: normal;
}
p {
	margin: 0px; font-size: 1em; font-weight: normal;
}
.group {
	padding-top: 0.5em; margin-top: 0.5em; border-top-color: rgb(229, 229, 229); border-top-width: 1px; border-top-style: solid;
}
.products h1 {
	margin: 0px; -ms-word-wrap: break-word;
}
h2 {
	margin: 0px; -ms-word-wrap: break-word;
}
p {
	margin: 0px; -ms-word-wrap: break-word;
}
.pass_title h2 {
	margin-right: 2px !important; -ms-word-wrap: break-word;
}
.dialog p {
	margin: 0px !important; -ms-word-wrap: break-word;
}


img {
	max-width: 100%;
}
#header {
	padding: 0.5em; color: rgb(229, 229, 229); background-color: rgb(26, 26, 26);
}
#header img {
	vertical-align: middle; max-width: 100%;
}
#header #logo img {
	height: 2em;
	
}
#header h1 {
	color: rgb(229, 229, 229); padding-left: 0em; display: inline;
}
#userInfo {
	padding: 2px 1em 2px 0px; text-align: right; color: rgb(255, 255, 255); background-color: rgb(68, 68, 68);
}
#footer {
	padding: 0px 0.5em 4em; text-align: left; color: rgb(102, 102, 102);
}
#footer div {
	padding-top: 1em;
}
#footer a:link {
	text-align: left; color: rgb(102, 102, 102); text-decoration: none; white-space: nowrap;
}
#footer a:visited {
	text-align: left; color: rgb(102, 102, 102); text-decoration: none; white-space: nowrap;
}
#footer a:hover {
	text-align: left; color: rgb(102, 102, 102); text-decoration: none; white-space: nowrap;
}
#footer a:active {
	text-align: left; color: rgb(102, 102, 102); text-decoration: none; white-space: nowrap;
}
#footer select {
	border-width: 1px 0px 0px; border-style: solid; border-color: rgb(192, 192, 192) rgb(229, 229, 229) rgb(229, 229, 229); min-width: 11em; max-width: 100%; background-color: rgb(255, 255, 255);
}
.featured-frame {
	background: rgb(255, 255, 255); border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(208, 208, 208); margin: 0.5em 0.5em 0px; height: 100%; position: relative;
}
@media only screen and (max-width:215px), all and (max-width:11em)
{
#footer select {
	min-width: 0px;
}
}
#mainContainer {
	margin: 0px auto -3em; height: auto !important; min-height: 100%;
}
.dialog {
	background: rgb(255, 255, 255); border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(208, 208, 208); margin: 0.5em 0.5em 0px; padding: 0.8em 0.5em; position: relative;
}
.tc {
	background: rgb(255, 255, 255); border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(208, 208, 208); margin: 0.5em 0.5em 0px; padding: 0.8em 0.5em; position: relative;
}
.datatable {
	background: rgb(255, 255, 255); border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(208, 208, 208); margin: 0.5em 0.5em 0px; padding: 0.8em 0.5em; position: relative;
}
.dialog h1 {
	font-weight: bold;
}
.tc h1 {
	font-weight: bold;
}
.datatable h1 {
	font-weight: bold;
}
@media only screen and (max-width:160px), all and (max-width:11em)
{
.dialog {
	margin: 0px; padding: 0.1em; border: 0px currentColor;
}
.tc {
	margin: 0px; padding: 0.3em; border: 0px currentColor;
}
.datatable {
	margin: 0px; padding: 0.3em; border: 0px currentColor;
}
.featured-frame {
	margin: 0.3em 0em; padding: 0.3em; border: 0px currentColor;
}
}
.datatable div {
	margin-top: 1em;
}
.dialog .icon {
	margin-right: 0.4em;
}
.foldable img {
	width: 0.8em; height: 0.8em; float: right;
}
.foldable a {
	color: rgb(26, 26, 26); display: block;
}
.folded {
	-o-mini-fold: folded;
}
.unfolded {
	-o-mini-fold: unfolded;
}
.button-group {
	text-align: right; margin-top: 0.5em; border-top-color: rgb(229, 229, 229); border-top-width: 1px; border-top-style: solid;
}
.sub .button-group {
	border: currentColor !important;
}
.dialog + .button-group {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
form > .button-group {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.button {
	background: rgb(95, 95, 95); border-width: 0px; border-color: currentColor rgba(0, 0, 0, 0.07) rgba(0, 0, 0, 0.25); margin: 0.5em 0px 0px; padding: 0.5em 0px; text-align: left; color: rgb(255, 255, 255); line-height: 1; font-size: 1em; text-decoration: none; display: inline-block; min-width: 4.2em;
}
button {
	background: rgb(95, 95, 95); border-width: 0px; border-color: currentColor rgba(0, 0, 0, 0.07) rgba(0, 0, 0, 0.25); margin: 0.5em 0px 0px; padding: 0.5em 0px; text-align: left; color: rgb(255, 255, 255); line-height: 1; font-size: 1em; text-decoration: none; display: inline-block; min-width: 4.2em;
}
.two-options.button-group .button {
	width: 48%; float: right;
}
.two-options.button-group button {
	width: 48%; float: right;
}
.left-options.button-group {
	margin: auto; text-align: left;
}
.left-options.button {
	padding-right: 0.5em; padding-left: 0.5em;
}
.two-options.button-group :first-child.button {
	margin-left: 2%;
}
.wide-vertical.button-group .button {
	width: 100%;
}
.wide-vertical.button-group button {
	width: 100%;
}
@media only screen and (max-width:160px), all and (max-width:11em)
{
.button-group {
	border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.button {
	padding: 0.25em 0px; margin-top: 0.25em; display: block;
}
button {
	padding: 0.25em 0px; margin-top: 0.25em; display: block;
}
.button-group .button {
	width: 100%;
}
.button-group button {
	width: 100%;
}
.two-options.button-group .button {
	width: 100%;
}
.two-options.button-group button {
	width: 100%;
}
}
@media only screen and (min-width:480px)
{
.two-options.button-group .button {
	width: auto; min-width: 9em;
}
.two-options.button-group button {
	width: auto; min-width: 9em;
}
.two-options.button-group :first-child.button {
	margin-left: 0.5em;
}
.two-options.button-group button {
	margin-left: 0.5em;
}
.wide-vertical.button-group .button {
	margin: 0.5em auto 0px; width: 17em; display: block;
}
.wide-vertical.button-group button {
	margin: 0.5em auto 0px; width: 17em; display: block;
}
}
.button-primary {
	background: rgb(62, 152, 57);
}
.button span {
	display: block;
}
body > a.button {
	margin-bottom: 0.75em;
}
.tc dd {
	margin: 0.5em 0px 0px 1em;
}
.tc dd::before {
	margin: 0px 0.5em 0px -1em; width: 0.5em; text-align: left; display: inline-block; content: "\2022";
}
.tc dd {
	color: rgb(94, 94, 94);
}

#poweredby {
	padding: 1em; height: 1em; text-align: left; color: rgb(229, 229, 229); background-color: rgb(26, 26, 26);
}
@media only screen and (max-width:160px), all and (max-width:11em)
{
#poweredby {
	padding: 0.5em 0.3em 1.5em;
}
}
.butinnocuous {
	font: bold 1.1em/normal arial; padding: 0.5em; border: 0px currentColor; font-size-adjust: none; font-stretch: normal;
}
.innocuous {
	color: rgb(153, 153, 153);
}
.dialog h1 + p {
	margin-top: 0.5em;
}
.dialog h2 + p {
	margin-top: 0.5em;
}
.dialog p + p {
	margin-top: 0.5em;
}
.dialog + a {
	padding: 1em 0.5em; text-align: left; margin-top: 1em; display: block;
}
.top-message .icon {
	width: 2.2em; height: 2.2em;
}
.dialog .icon {
	width: 2.2em; height: 2.2em;
}
@media only screen and (max-width:160px), all and (max-width:11em)
{
.top-message .icon {
	display: none;
}
.dialog .icon {
	display: none;
}
}
.spacer {
	margin-top: 1em;
}


@media only screen and (max-width:160px), all and (max-width:11em)
{

}
@media only screen and (max-height:22em)
{
.top-message h1 {
	margin: 0px; display: inline;
}
.top-message h2 {
	margin: 0px; display: inline;
}
.top-message p {
	margin: 0px; display: inline;
}

@media only screen and (max-height:800px)
{
.banner {
	height: 40px;
}
.banner #bannerText {
	height: 40px;
}
}
.maintenance .dialog {
	background: rgb(247, 247, 247); border-width: 2px 2px 6px; border-style: solid; border-color: rgb(213, 213, 213) rgb(213, 213, 213) black; text-align: left;
}
.maintenance .icon {
	width: 3.4em; height: 3.4em;
}
.maintenance h1 {
	color: rgb(0, 0, 9); font-size: 1.4em; font-weight: bolder; margin-top: 0.4em; margin-bottom: 0.4em;
}
.maintenance h2 {
	color: black ; font-size: 1em; font-style: italic; margin-top: 0.4em; margin-bottom: 0.4em;
}
@media only screen and (max-width:160px)
{
.maintenance .dialog {
	background: rgb(247, 247, 247); text-align: left; border-bottom-color: black; border-bottom-width: 3px; border-bottom-style: solid;
}
.maintenance h1 {
	font-size: 1.2em;
}
.maintenance h2 {
	font-size: 1em;
}
.maintenance .dialog .icon {
	margin: 0px auto; width: 1.5em; height: 1.5em; text-align: left; display: block;
}

body {

  background-color:#d4d4d4;

  color:#000000;

  font-size:14px;

  font-family:arial;

  margin:3px auto;

  padding:0;

  max-width:400px;

}

a:link, a:visited {

  color: #0000FF;

  text-decoration: none

}
.smenu {
 
  background-color:#ebebeb;
 
  color:#000000;
 
  text-align:left;
 
  border-bottom:px solid #C8BBBE;
 
  border-left:px solid #C8BBBE;
 
  border-right:px solid #C8BBBE;
 
  border-top:1px solid #C8BBBE;
 
  margin:1px 1px 1px 1px;
 
  padding:2px;
 
}

.list1 {

  background-color: #08d1f2;

  color:#232323;

  text-align:center;

  margin:0px auto;

  padding:0px;

  border-top:3px solid #ffffff;

  border-bottom:3px dashed #FFFFFF;

  font-size:18px;

}
.son {

  background-color: #939597;

  color:#000000;

  text-align:center;

  margin:0px auto;

  padding:0px;

  border-top:3px solid #ffffff;

  border-top:3px dashed #d0e6f7;

  font-size:18px;

}
.list2 {

  background-color: #f7f7f7;

  color:#232323;

  text-align:center;

  margin:0px auto;

  padding:0px;

  border-top:4px solid #c6c6c6;

  border-bottom:4px solid #c6c6c6;

  border-left:4px solid #c6c6c6;

  border-right:4px solid #c6c6c6;


  font-size:18px;

}

.list3 {

  background-color: #c6c6c6;

  color: #000000;

  margin:0px 0;

}


.menu {

  background-color:#ebebeb;

  color:#000000;

  text-align:left;

  border-bottom:1px solid #C8BBBE;

  border-left:0px solid ;

  border-right:0px solid ;

  border-top:0px solid ;

  margin:1px 1px 1px 1px;

  padding:2px;

}

.header {

  text-align:center;

  color:#ffffff;

  background-color:#07afe2;

  border-bottom:1px solid #077ca0;

  border-top:1px solid #077ca0;

  font-size: 26px;


  border: 1px inherit #FFFFFF; 
  
  border-radius:5% 5% 5% 5%;
  text-shadow:2px -1px 0px #002c66;

}

li {

  

  text-align:left;

}

.rss-title {

  background-color:#ebebeb;

  color:#000000;

  text-align:left;

  border-bottom:1px solid #C8BBBE;
  
  margin:1px 1px 1px 1px;

  padding:2px;
  
}
.rss-item a {
  
  border-bottom:2px solid #077ca0;

}

span {
 color:#FF8040;
 text-align:center;
 font-size: 16px;
  
}

.rss-item {

 margin-top: auto;
 margin-left: -20px; 
 line-height: 20px;
 padding:1px;
 display:block;
}

li {

text-align:left;
}

.right {

text-align:right;
}
.bas {

  background-color: #EDDA74;

  color:#232323;

  text-align:center;

  margin:0px auto;

  padding:0px;

  font-size:18px;

}

#logo {
color:#ffffff;
text-align:left;
}
logo {
color:#ffffff;
}



